<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <link rel="shortcut icon" href="favicon.png" type="image/png" />
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. I (1-11)</b></a>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi_2/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. II (12-20)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1597. Noviembre, 10 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 26, exp. 85,  ff. 1-19; 46-56.<sup><a href='#sup10342' title='Las fojas están numeradas.' class='tooltip' name='ret10342'>[17]</a></sup></b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>El Padre Diego Ruiz contra don Diego de los Ríos, vecino de Zacatecas, por razón de cierta cantidad de pesos.</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>Ante el teniente de Justicia Mayor Pedro Gómez Machorro, el Padre Diego Ruiz demandó a Diego de los Ríos, vecino de Zacatecas, por una obligación de plazo pasado que no le había pagado. <br />
                       También pidió que se le mandase declarar bajo juramento a Feliciano de Orozco<sup><a href='#sup10326' title='Feliciano de Orozco, vecino de Zapotlan, era hijo de Jerónimo de Orozco, presidente de la Real Audiencia de Nueva Galicia: Thomas Hillerkuss, Documentalia del Sur de Jalisco (1994), 185; en 1591 fungía de teniente de alcalde mayor de la provincia de Tuspa, Tamazula y Zapotlan: Romero de Solís, Andariegos (2001), 375-376.' class='tooltip' name='ret10326'>[1]</a></sup> si tenía poder dado por Diego de los Ríos para cobrar de Diego de Monroy, vecino de Colima, 25 cargas de cacao. <br />
                       Al día siguiente, el alcalde ordinario Alonso García Nomparte daba mandamiento al alguacil de la Villa de Colima<sup><a href='#sup10327' title='Lo era a la sazón Juan Fernández de Ocampo: Romero de Solís, Conquistas e instituciones de gobierno (2008), 342.' class='tooltip' name='ret10327'>[2]</a></sup> que hiciera ejecución en los bienes de don Diego de los Ríos por cuantía de doscientos y setenta pesos y cuatro tomines de oro común que debe al Padre Diego, clérigo presbítero, vecino desta dicha Villa, por una obligación de plazo pasado que ante mí presentó. <br />
                       El escribano de la Villa Toribio de Casso expidió, entonces, el siguiente documento: <br />
                       Certifico y doy fe que ante mí como escribano público desta Villa de Colima y su Provincia y jurisdicción, que el 28 de marzo de 1597, vendió Diego de los Ríos al vecino Diego de Monroy un negro llamado Domingo,<sup><a href='#sup10328' title='El negrio Domingo está registrado en: Romero de Solís, Padrón de negros (2007), 17, n° 217; véase, supra, reg° 967.' class='tooltip' name='ret10328'>[3]</a></sup> por precio de quinientos pesos de oro común, de que se dio por contento y entregado a su voluntad, como por la carta de venta parece, questá en mi registro, a que me remito, y para que conste, de pedimiento de Juan Gutiérrez de Monroy, hijo del dicho Diego de Monroy, di la presente, en Colima, a quince días del mes de noviembre de mil e quinientos y noventa e siete años [1597]. <br />
                       El 15 de noviembre, Juan Gutiérrez de Monroy, en nombre de su padre Diego de Monroy, dijo que éste había comprado en esta Villa de Diego de los Ríos, vecino de la Provincia de los Zacatecas, quien hizo de ello carta de venta ante el escribano público, un negro llamado Domingo. Y trayéndolo en mi servicio, ha venido a mi noticia que por decir debe el dicho don Diego de los Ríos a Diego Ruiz, presbítero vecino desta Villa, dozientos pesos, se le mandó dar mandamiento de ejecución contra el dicho don Diego de los Ríos, y de pedimiento y ruego del dicho Diego Ruiz, se hizo en dicho negro y el alguacil lo prendió y me le tienen preso, cuando Diego de Monroy nada debe ni al Padre Ruiz ni a Diego de los Ríos. <br />
                       El teniente Gómez Machorro mandó, entonces, que en el interim que dure la causa, para evitar costas y menoscabos, sea depositado el negro Domingo en Juan Gutiérrez de Monroy. El mismo día, notificado Juan Gutiérrez de Monroy, se constituyó por depositario del negro Domingo que está preso por la ejecución que en él hizo Juan<sup><a href='#sup10329' title='A la letra, Joan.' class='tooltip' name='ret10329'>[4]</a></sup> de Espinosa, teniente de alguacil mayor. <br />
                       Testigos fueron el bachiller Juan Rodríguez Santiago y Juan Martínez de Olalde, vecinos de esta Villa. <br />
                       Pasó ante el escribano Juan Ruiz de Haro. <br />
                       El 21 de noviembre, el Padre Ruiz decía que por cuanto el negro esclavo Domingo en quien se había hecho la ejecución no está seguro, e yo tengo noticia que el dicho don Diego de los Ríos tiene bienes fuera desta jurisdicción, e a mí me conviene mejorar en ellos la dicha ejecución, por ello pedía a Su Merced darme su carta de justicia para con ella acudir donde me convenga y hacer mejora, como desde luego la hago, en todos e cualesquier bienes que puedan ser habidos del dicho don Diego de los Ríos. <br />
                       Así lo dispuso el alcalde Alonso García Nomparte. <br />
                       Al parecer, el Padre Diego Ruiz presentó esta carta de justicia en Zapotlan y ejecutó la deuda de Diego de los Ríos en Feliciano de Orozco, quien tenía poder del vecino de Zacatecas. <br />
                       El 26 de noviembre de 1597, ante el escribano Pedro de Medina, nombrado por Mateo Vázquez de Acuña, alcalde mayor desta Provincia de Tamaçula, Tuspa y Zapotlan,<sup><a href='#sup10330' title='A la letra, Tzapotlan.' class='tooltip' name='ret10330'>[5]</a></sup> Feliciano de Orozco dio poder como él lo tiene de don Diego de los Ríos al Padre Diego Ruiz, para que por él y en su nombre y para él mismo pueda recibir, haber y cobrar de la persona y bienes de Diego de Monroy, vecino de la Villa de Colima y de quien y con derecho deba, es a saber, veinte y cinco cargas de cacao bueno, de dar y recibir [...]. Y cobrado que los haya, pueda hacerse pago de ducientos y setenta pesos que por escritura que el dicho don Diego de los Ríos debe al dicho Diego Ruiz, y la demás cantidad se ha de volver al dicho Feliciano de Orozco. <br />
                       Testigos fueron de este pago y traspaso Domingo de Espinosa,<sup><a href='#sup10331' title='Única referencia a Domingo de Espinosa, quizá vecino de Zapotlan.' class='tooltip' name='ret10331'>[6]</a></sup> Juanes de Estala<sup><a href='#sup10332' title='Juan de Estala o Iztala, como apareció nombrado en otro lugar: supra, III, reg° 536.' class='tooltip' name='ret10332'>[7]</a></sup> y Alonso Martínez.<sup><a href='#sup10333' title='Única referencia a Alonso Martínez.' class='tooltip' name='ret10333'>[8]</a></sup> <br />
                       El 29 de noviembre, el Padre Ruiz ante el alcalde ordinario Alonso García Nomparte decía que como cesonario de Feliciano de Orozco, cesonario de don Diego de los Ríos, en la deuda que Diego de Monroy debía al dicho don Diego, en que yo sucedo en el dicho traspaso [...], e yo tengo pedido ante V.m. reconozca el dicho Diego de Monroy la dicha cédula y V.m. tiene mandado vaya el escribano a la Güerta de Aguacatitlan que es cuatro leguas desta Villa, donde está el dicho Diego de Monroy. E yo me temo que no ha de parecer el dicho Diego de Monroy porque se ha de ocultar por no reconocer la dicha cédula, y a mi derecho conviene [que], habiendo ido el dicho escribano al dicho efecto y no pareciendo, dando fe que le buscó y que no pudo ser habido para que reconozca la dicha cédula, se notifique a su mujer e hijos, e criados o vecinos más cercanos, [para que] parezca en esta Villa dentro de dos días a reconocer la dicha cédula con apercibimiento que no pareciendo y pasado el término, y acusada la rebeldía, se declarare la dicha cédula por confieso en ella, como si la reconociera, y se dé mandamiento de ejecución contra el susodicho y sus bienes, y pido justicia. <br />
                       Mientras, con fecha de 22 de noviembre, el bachiller Rodríguez Santiago, a nombre de su suegro Diego de Monroy, presentó demanda contra Diego de los Ríos. En ella dice que puede haber siete meses poco más o menos que Diego de los Ríos, vecino y residente en la Provincia de los Zacatecas, en las haciendas, vino a esta dicha Villa de Colima, y en ella vendió al dicho Diego de Monroy, mi suegro, un negro esclavo, bozal,<sup><a href='#sup10334' title='En la cédula por la que se obligaba Diego de Monroy a pagar a Diego de los Ríos, se dice que el negro Domingo era entre bozal y ladino, según el traslado que de la misma sacó el escribano Juan Ruiz de Haro 5 de noviembre de 1601, y que aparece incorporado más adelante en este expediente.' class='tooltip' name='ret10334'>[9]</a></sup> llamado Domingo por cuantía de quinientos pesos, de que le hizo un vale y cédula dello en que se le obligó a la paga en forma. <br />
                       Y al tiempo y sazón que se lo vendió, no le declaró los defectos e tachas que padece el dicho negro, que en la prosecución de la causa constaron. Lo cual, conforme a derecho, de no especificar y declarar al dicho mi parte, siendo como es de calidad y bastante a deshacer el contrato y venta. <br />
                       Por tanto, a V.m. pido y suplico mande rescindir y dar por ninguna la dicha venta y contrato, y por inválido el dicho vale y obligación, y a mi parte por libre de él. <br />
                       El teniente Gómez Machorro ordenó dar traslado de dicha demanda a don Diego de los Ríos. <br />
                       Traslado<sup><a href='#sup10335' title='Del traslado sacado el 11 de noviembre de 1601, fueron testigos a lo ver sacar los vecinos Antonio Carrillo de Guzmán, Juan Cornejo y Domingo Vela de Grijalba, estando presente Pedro Pablo de Almodóvar, alcalde ordinario de la Villa de Colima. Escribano: Juan Ruiz de Haro, escribano del Juzgado de las Justicias desta Villa de Colima.' class='tooltip' name='ret10335'>[10]</a></sup> a petición del Padre Diego Ruiz del poder dado por Diego de los Ríos a Feliciano de Orozco para cobrar de Diego de Monroy 25 cargas de cacao, otorgado en el pueblo de Zapotlan y Provincia de Tamazula el 8 de julio de 1597, ante Mateo Vázquez de Acuña, alcalde mayor de dicha Provincia y Jerónimo Mejía,<sup><a href='#sup10336' title='A la letra, Mexía.' class='tooltip' name='ret10336'>[11]</a></sup> escribano nombrado. <br />
                       Diego de los Ríos, vecino de la Ciudad de Nuestra Señora de los Zacatecas otorgó todo su poder a Feliciano de Horozco [sic], residente en este dicho pueblo, para que por él y en su nombre y para él mismo pueda rescebir, haber y cobrar de la persona y bienes de Diego de Monroy, vecino de la Villa de Colima, y de quien y con derecho deba, es a saber, veinte y cinco cargas de cacao bueno, de dar y rescebir conforme al recaudo que dellas le hizo, las cuales debía por quinientos pesos en que le vendió un negro llamado Domingo, las cuales cede y traspasa al dicho Feliciano de Horozco [sic] por otros quinientos pesos que por ellas le ha dado y pagado en reales. <br />
                       Testigos fueron Gonzalo Morán, Francisco Díez<sup><a href='#sup10337' title='Única referencia hallada de este Francisco Díez.' class='tooltip' name='ret10337'>[12]</a></sup> y Pedro de Aguilar,<sup><a href='#sup10338' title='Tal vez el vecino de Colima Pedro de Aguilar o Pedro Santos de Aguilar.' class='tooltip' name='ret10338'>[13]</a></sup> vecinos y estantes en este dicho pueblo. <br />
                       El original del poder fue entregado al Padre Ruiz quien firmó de haberlo recibido.<sup><a href='#sup10339' title='Siguen diversos autos fechados en el siglo XVII que aquí no registramos.' class='tooltip' name='ret10339'>[14]</a></sup> <br />
                       El Padre Diego Ruiz declaró el 5 de diciembre de 1601 ante Pedro Pablo de Almodóvar, alcalde ordinario de la Villa de Colima, haber recibido de Diego de Monroy 270 pesos y 4 tomines de oro de un conocimiento reconocido que el dicho Diego de Monroy hizo al dicho don Diego de los Ríos de contía de veinte y cinco cargas de cacao, por razón de un negro llamado Domingo, que del dicho don Diego de los Ríos compró, por el cual le ejecuté y presenté el dicho conocimiento. Y porque el dicho Diego de Monroy me dio y pagó los dichos duzientos y setenta pesos y cuatro tomines, para en cuenta de las dichas veinte y cinco cargas de cacao que al dicho Feliciano de Horozco [sic] se le debían. <br />
                       Agrega que en justicia el resto a los 500 pesos corresponden a Feliciano de Orozco, como lo tengo declarado en la dicha ejecución ante Toribio de Casso, escribano público, el 17 de diciembre de 1597. Y porque la parte del dicho Feliciano de Horozco [sic] me pide le vuelva la dicha cédula para cobrar de él la dicha cuantía que se le resta debiendo, por tanto, a V.m. pido y suplico mande que el escribano de la causa me dé el dicho conocimiento original dejando un traslado de él en la dicha ejecución, con declaración en el dicho conocimiento de los dichos pesos que tengo declarado haber recebido del dicho Diego de Monroy. <br />
                       Poder de Diego de Monroy a favor de su yerno el bachiller Juan Rodríguez de Santiago, vecinos ambos de Colima, para que, por mi nombre y como yo mismo, tengáis a cargo de administración la huerta e hacienda de cacao que tengo en esta Provincia, llamada Aguacatitlan, y para en todos los pleitos y causas. <br />
                       El poder fue otorgado en el pueblo de Ahuacatitlan de la Provincia de Colima de la Nueva España el 14 de abril de 1587, siendo testigos de ellos Francisco Muñoz,<sup><a href='#sup10340' title='Acaso podría tratarse del padre Francisco Muñoz, vicario de Tecolapa.' class='tooltip' name='ret10340'>[15]</a></sup> Francisco Ortiz y Miguel Muñoz.<sup><a href='#sup10341' title='Miguel Muñoz de Valdivia, hijo natural del Padre Francisco Ruiz.' class='tooltip' name='ret10341'>[16]</a></sup> <br />
                       Pasó ante Cristóbal Hernández de Tene, escribano de Su Majestad.</td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret10326' name='sup10326'>(1)</a> Feliciano de Orozco, vecino de Zapotlan, era hijo de Jerónimo de Orozco, presidente de la Real Audiencia de Nueva Galicia: Thomas Hillerkuss, Documentalia del Sur de Jalisco (1994), 185; en 1591 fungía de teniente de alcalde mayor de la provincia de Tuspa, Tamazula y Zapotlan: Romero de Solís, Andariegos (2001), 375-376. </div>
                <div> <a href='#ret10327' name='sup10327'>(2)</a> Lo era a la sazón Juan Fernández de Ocampo: Romero de Solís, Conquistas e instituciones de gobierno (2008), 342. </div>
                <div> <a href='#ret10328' name='sup10328'>(3)</a> El negrio Domingo está registrado en: Romero de Solís, Padrón de negros (2007), 17, n° 217; véase, supra, reg° 967. </div>
                <div> <a href='#ret10329' name='sup10329'>(4)</a> A la letra, Joan. </div>
                <div> <a href='#ret10330' name='sup10330'>(5)</a> A la letra, Tzapotlan. </div>
                <div> <a href='#ret10331' name='sup10331'>(6)</a> Única referencia a Domingo de Espinosa, quizá vecino de Zapotlan. </div>
                <div> <a href='#ret10332' name='sup10332'>(7)</a> Juan de Estala o Iztala, como apareció nombrado en otro lugar: supra, III, reg° 536. </div>
                <div> <a href='#ret10333' name='sup10333'>(8)</a> Única referencia a Alonso Martínez. </div>
                <div> <a href='#ret10334' name='sup10334'>(9)</a> En la cédula por la que se obligaba Diego de Monroy a pagar a Diego de los Ríos, se dice que el negro Domingo era entre bozal y ladino, según el traslado que de la misma sacó el escribano Juan Ruiz de Haro 5 de noviembre de 1601, y que aparece incorporado más adelante en este expediente. </div>
                <div> <a href='#ret10335' name='sup10335'>(10)</a> Del traslado sacado el 11 de noviembre de 1601, fueron testigos a lo ver sacar los vecinos Antonio Carrillo de Guzmán, Juan Cornejo y Domingo Vela de Grijalba, estando presente Pedro Pablo de Almodóvar, alcalde ordinario de la Villa de Colima. Escribano: Juan Ruiz de Haro, escribano del Juzgado de las Justicias desta Villa de Colima. </div>
                <div> <a href='#ret10336' name='sup10336'>(11)</a> A la letra, Mexía. </div>
                <div> <a href='#ret10337' name='sup10337'>(12)</a> Única referencia hallada de este Francisco Díez. </div>
                <div> <a href='#ret10338' name='sup10338'>(13)</a> Tal vez el vecino de Colima Pedro de Aguilar o Pedro Santos de Aguilar. </div>
                <div> <a href='#ret10339' name='sup10339'>(14)</a> Siguen diversos autos fechados en el siglo XVII que aquí no registramos. </div>
                <div> <a href='#ret10340' name='sup10340'>(15)</a> Acaso podría tratarse del padre Francisco Muñoz, vicario de Tecolapa. </div>
                <div> <a href='#ret10341' name='sup10341'>(16)</a> Miguel Muñoz de Valdivia, hijo natural del Padre Francisco Ruiz. </div>
                <div> <a href='#ret10342' name='sup10342'>(17)</a> Las fojas están numeradas. </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr><!--  cajas/caja26/exp85 -->
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp85/1f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1f'> <img border=0 src='cajas/caja26/exp85/thumbs/tn_50_1f.jpg'></a> <BR/><font size=-1>1f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp85/1v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1v'> <img border=0 src='cajas/caja26/exp85/thumbs/tn_50_1v.jpg'></a> <BR/><font size=-1>1v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp85/2f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2f'> <img border=0 src='cajas/caja26/exp85/thumbs/tn_50_2f.jpg'></a> <BR/><font size=-1>2f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp85/2v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2v'> <img border=0 src='cajas/caja26/exp85/thumbs/tn_50_2v.jpg'></a> <BR/><font size=-1>2v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp85/3f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3f'> <img border=0 src='cajas/caja26/exp85/thumbs/tn_50_3f.jpg'></a> <BR/><font size=-1>3f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp85/3v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3v'> <img border=0 src='cajas/caja26/exp85/thumbs/tn_50_3v.jpg'></a> <BR/><font size=-1>3v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp85/4f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4f'> <img border=0 src='cajas/caja26/exp85/thumbs/tn_50_4f.jpg'></a> <BR/><font size=-1>4f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp85/4v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4v'> <img border=0 src='cajas/caja26/exp85/thumbs/tn_50_4v.jpg'></a> <BR/><font size=-1>4v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp85/5f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5f'> <img border=0 src='cajas/caja26/exp85/thumbs/tn_50_5f.jpg'></a> <BR/><font size=-1>5f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp85/6f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6f'> <img border=0 src='cajas/caja26/exp85/thumbs/tn_50_6f.jpg'></a> <BR/><font size=-1>6f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp85/6v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6v'> <img border=0 src='cajas/caja26/exp85/thumbs/tn_50_6v.jpg'></a> <BR/><font size=-1>6v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp85/7f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7f'> <img border=0 src='cajas/caja26/exp85/thumbs/tn_50_7f.jpg'></a> <BR/><font size=-1>7f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp85/7v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7v'> <img border=0 src='cajas/caja26/exp85/thumbs/tn_50_7v.jpg'></a> <BR/><font size=-1>7v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp85/8f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8f'> <img border=0 src='cajas/caja26/exp85/thumbs/tn_50_8f.jpg'></a> <BR/><font size=-1>8f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp85/8v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8v'> <img border=0 src='cajas/caja26/exp85/thumbs/tn_50_8v.jpg'></a> <BR/><font size=-1>8v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp85/9f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9f'> <img border=0 src='cajas/caja26/exp85/thumbs/tn_50_9f.jpg'></a> <BR/><font size=-1>9f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp85/9v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9v'> <img border=0 src='cajas/caja26/exp85/thumbs/tn_50_9v.jpg'></a> <BR/><font size=-1>9v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp85/10f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10f'> <img border=0 src='cajas/caja26/exp85/thumbs/tn_50_10f.jpg'></a> <BR/><font size=-1>10f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp85/10v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10v'> <img border=0 src='cajas/caja26/exp85/thumbs/tn_50_10v.jpg'></a> <BR/><font size=-1>10v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp85/11f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11f'> <img border=0 src='cajas/caja26/exp85/thumbs/tn_50_11f.jpg'></a> <BR/><font size=-1>11f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp85/11v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11v'> <img border=0 src='cajas/caja26/exp85/thumbs/tn_50_11v.jpg'></a> <BR/><font size=-1>11v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp85/12f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12f'> <img border=0 src='cajas/caja26/exp85/thumbs/tn_50_12f.jpg'></a> <BR/><font size=-1>12f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp85/12v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12v'> <img border=0 src='cajas/caja26/exp85/thumbs/tn_50_12v.jpg'></a> <BR/><font size=-1>12v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp85/13f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='13f'> <img border=0 src='cajas/caja26/exp85/thumbs/tn_50_13f.jpg'></a> <BR/><font size=-1>13f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp85/14f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='14f'> <img border=0 src='cajas/caja26/exp85/thumbs/tn_50_14f.jpg'></a> <BR/><font size=-1>14f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp85/14v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='14v'> <img border=0 src='cajas/caja26/exp85/thumbs/tn_50_14v.jpg'></a> <BR/><font size=-1>14v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp85/15f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='15f'> <img border=0 src='cajas/caja26/exp85/thumbs/tn_50_15f.jpg'></a> <BR/><font size=-1>15f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp85/15v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='15v'> <img border=0 src='cajas/caja26/exp85/thumbs/tn_50_15v.jpg'></a> <BR/><font size=-1>15v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp85/16f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='16f'> <img border=0 src='cajas/caja26/exp85/thumbs/tn_50_16f.jpg'></a> <BR/><font size=-1>16f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp85/16v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='16v'> <img border=0 src='cajas/caja26/exp85/thumbs/tn_50_16v.jpg'></a> <BR/><font size=-1>16v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp85/17f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='17f'> <img border=0 src='cajas/caja26/exp85/thumbs/tn_50_17f.jpg'></a> <BR/><font size=-1>17f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp85/17v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='17v'> <img border=0 src='cajas/caja26/exp85/thumbs/tn_50_17v.jpg'></a> <BR/><font size=-1>17v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp85/18f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='18f'> <img border=0 src='cajas/caja26/exp85/thumbs/tn_50_18f.jpg'></a> <BR/><font size=-1>18f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp85/19f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='19f'> <img border=0 src='cajas/caja26/exp85/thumbs/tn_50_19f.jpg'></a> <BR/><font size=-1>19f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp85/19v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='19v'> <img border=0 src='cajas/caja26/exp85/thumbs/tn_50_19v.jpg'></a> <BR/><font size=-1>19v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp85/46f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='46f'> <img border=0 src='cajas/caja26/exp85/thumbs/tn_50_46f.jpg'></a> <BR/><font size=-1>46f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp85/46v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='46v'> <img border=0 src='cajas/caja26/exp85/thumbs/tn_50_46v.jpg'></a> <BR/><font size=-1>46v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp85/47f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='47f'> <img border=0 src='cajas/caja26/exp85/thumbs/tn_50_47f.jpg'></a> <BR/><font size=-1>47f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp85/47v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='47v'> <img border=0 src='cajas/caja26/exp85/thumbs/tn_50_47v.jpg'></a> <BR/><font size=-1>47v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp85/48f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='48f'> <img border=0 src='cajas/caja26/exp85/thumbs/tn_50_48f.jpg'></a> <BR/><font size=-1>48f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp85/48v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='48v'> <img border=0 src='cajas/caja26/exp85/thumbs/tn_50_48v.jpg'></a> <BR/><font size=-1>48v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp85/49f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='49f'> <img border=0 src='cajas/caja26/exp85/thumbs/tn_50_49f.jpg'></a> <BR/><font size=-1>49f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp85/49v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='49v'> <img border=0 src='cajas/caja26/exp85/thumbs/tn_50_49v.jpg'></a> <BR/><font size=-1>49v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp85/50f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='50f'> <img border=0 src='cajas/caja26/exp85/thumbs/tn_50_50f.jpg'></a> <BR/><font size=-1>50f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp85/50v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='50v'> <img border=0 src='cajas/caja26/exp85/thumbs/tn_50_50v.jpg'></a> <BR/><font size=-1>50v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp85/51f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='51f'> <img border=0 src='cajas/caja26/exp85/thumbs/tn_50_51f.jpg'></a> <BR/><font size=-1>51f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp85/51v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='51v'> <img border=0 src='cajas/caja26/exp85/thumbs/tn_50_51v.jpg'></a> <BR/><font size=-1>51v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp85/52f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='52f'> <img border=0 src='cajas/caja26/exp85/thumbs/tn_50_52f.jpg'></a> <BR/><font size=-1>52f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp85/53f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='53f'> <img border=0 src='cajas/caja26/exp85/thumbs/tn_50_53f.jpg'></a> <BR/><font size=-1>53f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp85/53v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='53v'> <img border=0 src='cajas/caja26/exp85/thumbs/tn_50_53v.jpg'></a> <BR/><font size=-1>53v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp85/54f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='54f'> <img border=0 src='cajas/caja26/exp85/thumbs/tn_50_54f.jpg'></a> <BR/><font size=-1>54f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp85/54v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='54v'> <img border=0 src='cajas/caja26/exp85/thumbs/tn_50_54v.jpg'></a> <BR/><font size=-1>54v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp85/55f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='55f'> <img border=0 src='cajas/caja26/exp85/thumbs/tn_50_55f.jpg'></a> <BR/><font size=-1>55f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp85/55v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='55v'> <img border=0 src='cajas/caja26/exp85/thumbs/tn_50_55v.jpg'></a> <BR/><font size=-1>55v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp85/56f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='56f'> <img border=0 src='cajas/caja26/exp85/thumbs/tn_50_56f.jpg'></a> <BR/><font size=-1>56f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp85/56v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='56v'> <img border=0 src='cajas/caja26/exp85/thumbs/tn_50_56v.jpg'></a> <BR/><font size=-1>56v</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td align='right'>
                  <table width='100%'>
                    <tr>
                      <td><a href='https://casadelarchivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.aecid.org.mx/' target='_blank' title='Agencia Española de Cooperación para el Desarrollo (AECID)' alt='Agencia Española de Cooperación para el Desarrollo (AECID)'><img src='imgs/logo2.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center'><b>636</b> visitas</div>
</body>
</html>